{
	"name": "trypancakes.com",
	"version": "0.0.1",
	"private": true,
	"scripts": {
		"dev": "vite dev",
		"build": "vite build",
		"preview": "vite preview",
		"check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
		"check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch",
		"lint": "eslint .",
		"deploy": "git pull; npm ci; vite build; sudo rm -r /srv/website; sudo cp --no-preserve=ownership -r build /srv/website"
	},
	"devDependencies": {
		"@sveltejs/adapter-auto": "^3.3.1",
		"@sveltejs/adapter-static": "^3.0.8",
		"@sveltejs/kit": "^2.20.2",
		"@sveltejs/vite-plugin-svelte": "^5.0.3",
		"@types/eslint": "^9.6.1",
		"eslint": "^9.23.0",
		"eslint-plugin-svelte": "^2.46.1",
		"mdsvex": "^0.11.2",
		"rehype-attr": "^3.0.3",
		"rehype-external-links": "^3.0.0",
		"remark-emoji": "^4.0.1",
		"remark-gfm": "^4.0.1",
		"svelte": "^5.25.3",
		"svelte-check": "^4.1.5",
		"tslib": "^2.8.1",
		"typescript": "^5.8.2",
		"vite": "^6.2.3"
	},
	"type": "module"
}
